CREATE TABLE [C6MartPeriodico].[Scarico_percentuale_piramide_modello_iniziale] (
	[chiaveClientePB] bigint NULL,
	[chiaveAreaMod] bigint NULL,
	[chiaveArea] bigint NULL,
	[somma] numeric(38,7) NULL,
	[area] varchar(50) NULL
)
GO